@import url("../../../common/css/common.css");

.flowchart_text1,
.flowchart_text3,
.flowchart_text4,
.flowchart_text5,
.flowchart_text6,
.flowchart_text7,
.flowchart_text8,
.flowchart_text9,
.flowchart_text10,
.flowchart_text11 {
  margin-bottom: 15px;
}

.flowchart_text2 {
  margin-bottom: 15px;
  font-weight: bold;
}

.flowchart_text9 {
  font-size: 1.2rem;
}

table.flowchart_table1 {
  border: 1px solid #0fa8bc;
  border-collapse: collapse;
  margin-bottom: 10px;
  width: 100%;
}

table.flowchart_table1 td {
  border: 1px solid #0fa8bc;
  padding: 10px;
}

table.flowchart_table1 td:not(:nth-child(2)) {
  text-align: center;
}

table.flowchart_table2 {
  border: 1px solid #0fa8bc;
  border-collapse: collapse;
  margin-bottom: 30px;
  width: 100%;
}

table.flowchart_table2 td {
  border: 1px solid #0fa8bc;
  padding: 10px;
  text-align: center;
}

.flowchart_table2_td {
  background-color: #e4f3f5;
  font-weight: bold;
}

/* フローチャート */
.chart_list {
  list-style: none;
  max-width: 500px;
  margin: 30px 15px;
}

.chart_list li {
  border: 1px solid #000;
}

.chart_list li:not(:last-child) {
  margin-bottom: 15px;
}

.chart_list_text1 {
  font-weight: bold;
background-color: rgb(255, 255, 45);
  padding: 10px 15px;
  border-bottom: 1px solid #000;
}

.chart_list_text1_span1 {
  color: transparent;
}

.chart_list_text1 a {
  color: #000;
}

.chart_list_text2 {
  font-weight: bold;
  padding: 10px 15px 10px 40px;
  background-color: #fff;
}

.chart_list_text2_color1 {
  color: #2660a1;
}

.chart_list_text2_color2 {
  color: #125f10;
}

.chart_list_text2_color3 {
  color: #333333;
}

.chart_list_text2_color4 {
  color: #a83d00;
}

.chart_list_text2_color5 {
  color: #5f6000;
}

@media screen and (min-width: 530px) {
  .chart_list {
    list-style: none;
    max-width: 500px;
    margin: 30px auto;
  }
}
/* フローチャートend */

@media screen and (min-width: 750px) {
  .flowchart_text9 {
    font-size: 1.4rem;
  }
}
